##### hostapd configuration file ##############################################

interface=wlan0
#ctrl_interface=hapd
ssid=SBCwap
channel=6
wpa=3
wpa_passphrase=1234567890
#bridge=br0

##### default configuration #######################################

driver=nl80211
beacon_int=100
hw_mode=g
ieee80211n=1
wme_enabled=1
wpa_key_mgmt=WPA-PSK
wpa_pairwise=CCMP
rsn_pairwise=CCMP
max_num_sta=1
wpa_group_rekey=86400
ht_capab=[SHORT-GI-20]
